"Google Analytics" = "Google Analytics";
"(c) Softpress Systems Ltd 2008-2014\
" = "(c) Softpress Systems Ltd 2008-2014\
";


"Tracking ID" = "Tracking ID";
"Tracking ID format: UA-######-#" = "Format Tracking ID : UA-######-#";
"Domains to Track" = "Domaines à suivre";
"Enter a comma separated list of domains to track. Subdomains are automatically tracked when the primary domain is added. Don't forget to exclude the domains in your Google Analytics settings to prevent the links from showing up as referrals." = "Entrer une lise de domaines à suivre séparés par une virgule. Les sous-domaines sont automatiquement suivis lorsque le domaine principal est ajouté. N'oubliez pas d'exclure les domaines dans vos réglages Google Analytics pour éviter que les liens soit affichés comme références.";
"Enhanced Link Tracking" = "Suivi de lien amélioré";
"See separate information for multiple links on a page that all have the same destination. For example, if there are two links on the same page that both lead to the Contact Us page, then you see separate click information for each link" = "Voir les informations séparées pour les liens multiples sur une page ayant tous la même destination. Par exemple, si vous avez deux liens sur la même page vers la page Contact, vous verrez des informations séparées pour les clics de chaque lien.";
"Track Downloads" = "Télécharger suivi";
"Add a new event when ZIPs or PDFs are downloaded" = "Ajouter un nouvel élément quand des ZIPs ou PDFs sont téléchargés";
"Use Classic Code" = "Utiliser code classique";
"Add both Classic and Universal Analytics code to pages. Use this if you're converting existing properties to Universal Analytics" = "Ajoute les codes Classique et Universal Analytics aux pages. A utiliser si vous convertissez des propriété existantes en Universal Analytics";
"Classic Tracking ID" = "Trackin ID classique";
"Enter the language here:" = "Saisissez la langue ici :";
"Use Default Controls" = "Use Default Contrôles";
"Language" = "Langue";
"Chinese (Simplified)" = "Chinois (simplifié)";
"Chinese (Traditional)" = "Chinois (traditionnel)";
"Danish" = "Danois";
"Dutch" = "Néerlandais";
"English" = "Anglais";
"French" = "Français";
"German" = "Allemand";
"Hebrew" = "Hébreu";
"Italian" = "Italien";
"Japanese" = "Japonais";
"Spanish" = "Espagnol";
"Swedish" = "Suédois";
"Other..." = "Autre…";
"The value is less than the allowed minimum ^0; previous value substituted." = "Valeur inférieure au minimum autorisé ^0 ; Valeur précédente substituée.";
"The value contains non-numeric characters; previous value substituted." = "La valeur contient des caractères interdits ; Valeur précédente substituée.";
"Physical" = "Physique";
"Prioritize Metric" = "Système métrique";
"Google Maps" = "Google Maps";
"(c) Softpress Systems Ltd 2008\
\
" = "(c) Softpress Systems Ltd 2008\n\n";




"Site Key" = "Clé du site";
"Location Entry" = "Position";
"Simple" = "Simple";
"Advanced" = "Avancé";
"Advanced Options" = "Options avancées";
"API Key (v3)" = "API Key (v3)";
"Get API Key" = "Get API Key";
"Extended Options" = "Options étendues";
"Add Marker" = "Ajout marqueur";
"Animate Marker" = "Animer marqueur";
"Delay Marker (seconds)" = "Délai marqueur (secondes)";
"Custom Marker" = "Marqueur personnalisé";
"Show Pan Control" = "Afficher contrôle Pan";
"Show Street View Control" = "Afficher contrôle Street View";
"Show Info" = "Afficher infos";
"Address" = "Adresse";
"Oxford, UK" = "Oxford, Royaume Unis";
"Latitude" = "Latitude";
"Longitude" = "Longitude";
"Controls" = "Contrôles";
"Map Type" = "Type de carte";
"Map" = "Carte";
"Satellite" = "Satellite";
"Hybrid" = "Hybride";
"Show Type Control" = "Afficher les types de cartes";
"Default Zoom" = "Zoom par défaut";
"Map Controller" = "Contrôleur de carte";
"Zoom Control" = "Contrôle zoom";
"Horizontal Bar" = "Barre horizontale";
"Dropdown Menu" = "Menu déroulant";
"Large" = "Grand";
"Medium" = "Moyen";
"Small" = "Petit";
"None" = "Aucun";
"Automatic" = "Automatique";
"Show Scale" = "Afficher l'échelle";
"Show Map Overview" = "Afficher l'aperçu de la région";
"Marker" = "Repère";
"Create Marker" = "Créer un Repère";
"Marker Text" = "Texte du Repère";
"Caption font" = "Police de la légende";
"Sign Up for Key" = "Obtenir une Clé";
"Google Maps Marker" = "Repère Google Maps";
"This will be the Marker Item" = "Ceci sera le Repère";
"Google AdSense for Search Helper" = "Google AdSense pour assistant de recherche";
"Search results appearance" = "Apparence des résultats de la recherche";
"Border" = "Bordure";
"Title" = "Titre";
"Background" = "Fond";
"Text" = "Texte";
"URL" = "URL";
"Visited URL" = "URL Visitées";
"Light URL" = "URL Simple";
"Google AdSense for Search" = "Google AdSense pour recherche";
"AdSense Code" = "Code AdSense";
"Search Type" = "Type de recherche";
"Kind of search" = "Type de recherche";
"Google Websearch" = "Google recherche Web";
"Google WebSearch + SiteSearch" = "Google recherche Web + Recherche site";
"URL 1 for SiteSearch" = "URL 1 pour Recherche Site";
"URL 2 for SiteSearch" = "URL 2 pour Recherche Site";
"URL 3 for SiteSearch" = "URL 3 pour Recherche Site";
"Search Box Style" = "Style du champ de recherche";
"Search box length" = "Longueur du champ de recherche";
"Background Colour" = "Couleur de fond";
"White" = "Blanc";
"Grey" = "Gris";
"Black" = "Noir";
"More Options" = "Plus d'options";
"Site Language" = "Langue du site";
"Arabic" = "Arabe";
"Bulgarian" = "Bulgare";
"Chinese (simplified)" = "Chinois (simplifié)";
"Chinese (traditional)" = "Chinois (traditionnel)";
"Croatian" = "Croate";
"Czech" = "Tchèque";
"Danish" = "Danois";
"Dutch" = "Néerlandais";
"English" = "Anglais";
"Finnish" = "Finnois";
"French" = "Français";
"German" = "Allemand";
"Greek" = "Grec";
"Hebrew" = "Hébreu";
"Hungarian" = "Hongrois";
"Indonesian" = "Indonésien";
"Italian" = "Italien";
"Japanese" = "Japonais";
"Korean" = "Coréen";
"Norwegian" = "Norvégien";
"Polish" = "Polonais";
"Portuguese" = "Portugais";
"Romanian" = "Roumain";
"Russian" = "Russe";
"Serbian" = "Serbe";
"Slovak" = "Slovaque";
"Spanish" = "Espagnol";
"Swedish" = "Suédois";
"Turkish" = "Turc";
"Vietnamese" = "Vietnamien";
"Open search results in" = "Afficher les résultats dans";
"Google - same window" = "Google - Même fenêtre";
"Google - New Window" = "Google - Nouvelle fenêtre";
"My own site" = "Mon site";
"Use page" = "Utiliser la page";
"Search results appearance" = "Apparence des résultats de la recherche";
"Logo Background" = "Fond du Logo";
"Site Logo" = "Logo du site";
"Logo links to" = "Relier le Logo à";
"Google AdSense" = "Google AdSense";
"AdSense Code" = "Code AdSense";
"Appearance" = "Apparence";
"Advert Size" = "Taille publicité";
"Leaderboard (728 x 90)" = "Leaderboard (728 x 90)";
"Banner (468 x 60)" = "Bannière (468 x 60)";
"Half Banner (234 x 60)" = "Demi bannière (234 x 60)";
"Wide Skyscraper (160 x 600)" = "Skyscraper grand (160 x 600)";
"Skyscraper (120 x 600)" = "Skyscraper (120 x 600)";
"Vertical Banner (120 x 240)" = "Bannière verticale (120 x 240)";
"Large Rectangle (336 x 280)" = "Grand rectangle (336 x 280)";
"Medium Rectangle (300 x 250)" = "Rectangle moyen (300 x 250)";
"Small Rectangle(180 x 150)" = "Petit rectangle (180 x 150)";
"Square (250 x 250)" = "Carré (250 x 250)";
"Small Square (200 x 200)" = "Petit carré (200 x 200)";
"Button (125 x 125)" = "Bouton (125 x 125)";
"Ad type" = "Type Ad";
"Text and Images" = "Texte et images";
"Text Ads Only" = "Publicités texte uniquement";
"Image Ads Only" = "Publicités image uniquement";
"Corner Style" = "Style des coins";
"Square" = "Carré";
"Slightly rounded" = "Légèrement arrondi";
"Very rounded" = "Très arrondi";
"Text and Colours" = "Texte et couleurs";
"Border Color" = "Couleur bordure";
"Advert Color" = "Couleur publicité";
"Title Color" = "Couleur de titre";
"Text Color" = "Couleur de texte";
"URL Color" = "Couleur URL";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Cette image fais plus de 50 pixels. Google attend une image d'une hauteur et d'une largeur inférieure à 50 pixels.";
"This image is taller than 50 pixels. Google expects the image height to be less than 50 pixels." = "Cette image fais plus de 50 pixels. Google attend une image d'une hauteur et d'une largeur inférieure à 50 pixels.";
"Google AdSense for Search requires a page to be selected for the search results on " = "Google AdSense pour recherche nécessite le choix d'une page sur laquelle afficher les résultats. ";
"Fast Cars" = "Voitures rapides";
"Auto Dealers" = "Distributeurs Automobiles";
"Fleet Cars" = "Parc de voitures";
"Car Rentals" = "Locations voitures";
"Van Dealers" = "Distributeur de Vans";
"New and classic sports cars from England, Germany and Italy." = "Voitures de sport d'Angleterre, d'Allemagne et d'Italie";
"New and used cars for the family." = "Voitures familiales neuves ou d'occasion.";
"Lease or buy fleet cars for your business." = "Louer ou acheter une voiture du parc pour votre entreprise.";
"Cheap car rentals" = "Locations voitures pas cher";
"Vans and lite commercial vehicles" = "Vans et véhicules commerciaux légers";
"Google's AdSense Terms and Conditions prohibit more than three AdSense code blocks on any one page." = "Les conditions d'utilisation de Google AdSense Terms interdisent l'utilisation de plus de trois bloc AdSense sur une page.";
"Can not find file ^0^1 in the support folder, Check that the Action has installed correctly." = "Fichier ^0^1 introuvable dans le dossier support. Vérifiez que l'action est correctement installée.";
"In order to use Google Maps you need to sign up, with Google, for a site key. When you have done this you should paste this key into the \"Site Key\" field in the Action. Do you want to do this?" = "Pour utiliser Google Maps vous devez vous créer un compte Google et obtenir une clé de site. Ensuite copiez la clé dans le champ \"Clé site\" de l'action. Souhaitez-vous vous inscrire ?";
"http://code.google.com/apis/maps/signup.html" = "http://code.google.com/apis/maps/signup.html";
"<strong>Important</strong><br>This Action works best when it's placed in an area that is bigger than __maxWidth__x__maxHeight__ pixels." = "<strong>Important</strong><br>Cette action fonctionne mieux si elle est placée dans un bloc d'au moins __maxWidth__x__maxHeight__ pixels.";
"<strong>Important</strong> - this Action requires a valid Google site key and an internet connection to work. This is a static preview." = "<strong>Important</strong> - cette action nécessite un code Google valide et une connexion à internet pour fonctionner. Ceci est une prévisualisation fixe.";
"That does not look like a Google Maps URL with Latitude and Longitude coordinates." = "Ce n'est pas une URL Google Maps avec less coordonnées Latitude et Longitude.";
"You can only have one instance of the Google Maps Marker Action on a page" = "Vous ne pouvez utiliser qu'un seul repère Google Maps sur une page";